header
  color: white
  padding-left: 45%
  background-color: #5693c7
  font-weight: unset
  font-size: 60px
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22)

article
  //@if nth-child(3n+2)
  background-color: rgba(139, 196, 245, 0.64)
  //@if nth-child(2n+1)
  //background-color: blueviolet
  margin: 40px
  width: 70%
  border-radius: 5px
  font-style: initial
  font-size: larger
  color: #0d3c6b
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22)

button
  padding: 7px 17px 7px 17px
  margin-left: 80%
  margin-top: 15px
  background-color: #5693c7
  border: #5693c7
  cursor: pointer
  color: white
  font-weight: bold
  border-radius: 5px
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22)






